/* title
-------------------------------------------------- */
#contentsTitleArea {
	height: auto;
	margin: 0px 0px 10px;
	padding: 0px;
	background: none;
}

#contentsTitleArea p {
	margin: 0px 0px 5px !important;
	padding: 0px;
	line-height: 1;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	font-weight: bold;
	color: #999999;
}

#contentsArea .imageLeft {
	padding: 1px 0px 0px;
	margin: 0px;
}

#contentsArea .imageLeft img {
	padding: 0px;
	margin: 0px;
}

#contentsArea .ceroIcon {
	padding: 0px;
	margin: 0px 3px;
}

#contentsArea .countBox {
	padding: 0px;
	margin: 35px 0px 4px 0px;
}

#contentsArea .softTitle .icon {
	margin: 1px 2px 5px 0px;
	float: left;
}

#contentsArea .softTitle .titleText {
	clear: both;
}

#contentsArea .sort {
	margin: 3px 0px 0px;
}

#contentsArea .sort a {
	text-decoration: underline;
}

/* twoColumnsSoftTitle
-------------------------------------------------- */

.twoColumnsSoftTitle {
	margin: 0px;
	width: 323px;
}


.twoColumnsSoftTitle div.leftColumn {
	width: 43px;
	float: left;
}

.twoColumnsSoftTitle div.rightColumn {
	width: 273px;
	float: right;
}

.twoColumnsSoftTitleTrial {
	margin: 0px;
	width: 378px;
}

.twoColumnsSoftTitleTrial div.leftColumn {
	width: 43px;
	float: left;
}

.twoColumnsSoftTitleTrial div.rightColumn {
	width: 328px;
	float: right;
}

#contentsArea div.rightColumn .softTitle {
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
	line-height: 1;
}

/* result Table
-------------------------------------------------- */

#contentsArea #resultTable {
	width: 520px;
	padding: 0px 0px 3px;
	margin: 0px;
}

#contentsArea #resultTable table {
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
	/*\*//*/
	revise: MacIE5.0bug;
	width: 99%;
	/**/
}

#contentsArea #resultTable table td.th1 {
	padding: 5px 4px 3px;
	background: #f6f6f6;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	font-weight: normal;
	color: #333333;
	vertical-align: top;
	text-align: center;
}

#contentsArea #resultTable table td {
	background: #ffffff;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	color: #333333;
	padding: 4px 4px 5px;
	vertical-align: middle;
}

#contentsArea #resultTable table td.alignCenter {
	text-align: center;
}

#contentsArea #resultTable table td.verticalTop {
	vertical-align: top;
}

/* general Table
-------------------------------------------------- */

#generalInputFormTable table td.th2,
#generalConfirmFormTable table td.th2 {
	padding: 10px 4px 3px;
	text-align: center;
	font-weight: normal;
}

#generalInputFormTable table td.th3,
#generalConfirmFormTable table td.th3 {
	padding: 5px 4px 3px;
	background: #fbf9fa;
	text-align: center;
	font-weight: normal;
}


/* sitelink Element
-------------------------------------------------- */

#contentsArea ul.sitelink {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: x-small;
	_font-size: xx-small;
	_fo\nt-size: x-small;
}

#contentsArea ul.sitelink li {
	padding: 0px;
	margin: 5px 0px 0px;
	background: none;
	float: left;
}

#contentsArea ul.sitelink a {
	padding: 0px 0px 0px 7px;
	margin: 0px 5px 0px 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_02.gif) 0px 3px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -7px;
	text-indent: 0;
	/**/
}

html*#contentsArea ul.sitelink a {
	background: url(/shared/images/arrow_02.gif) 0px 2px no-repeat;
}

* html #contentsArea ul.sitelink a {
	background: url(/shared/images/arrow_02.gif) 0px 3px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_02.gif) 0px 3px no-repeat;
}

#contentsArea ul.sitelink li {
	padding-left: 7px;
	_padding-left: 0px;
	_padding-left/* */: 7px;
	text-indent: -7px;
	_text-indent: 0px;
	_text-indent/* */: -7px;
}

/* resultTable ul.link
-------------------------------------------------- */

#contentsArea #resultTable ul.link {
	margin: 0px 0px 15px;
	padding: 0px 0px 0px;
	list-style: none;
	font-size: small;
	_font-size: x-small;
	_fo\nt-size: small;
}

#contentsArea #resultTable ul.link li {
	padding: 0px 0px 3px;
	margin: 0px 0px 6px;
	background-image: none;
	line-height: 110%;
}

#contentsArea #resultTable ul.link li a {
	padding: 0px 0px 0px 22px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -23px;
	text-indent: 0;
	/**/
}

html*#contentsArea #resultTable ul.link a {
	background: url(/shared/images/arrow_01.gif) 6px 0px no-repeat;
}

* html #contentsArea #resultTable ul.link a {
	background: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
}

#contentsArea #resultTable ul.link li {
	padding-left: 22px;
	_padding-left: 8px;
	_padding-left/* */: 22px;
	text-indent: -22px;
	_text-indent: 0px;
	_text-indent/* */: -22px;
}

#resultTable table td.thWhite {
	padding: 5px 0px 0px;
	background: #ffffff;
	text-align: center;
	font-weight: normal;
}

#resultTable table td.thWhite p {
	padding:0px 3px 0px;
	margin: 0px;
}
